[@rxap/ngx-material-authentication](../wiki/globals) / ILoginForm

# Interface: ILoginForm

Defined in: [login/login.form.ts:28](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/login/login.form.ts#L28)

## Properties

### email

> **email**: `string`

Defined in: [login/login.form.ts:29](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/login/login.form.ts#L29)

***

### password

> **password**: `string`

Defined in: [login/login.form.ts:30](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/login/login.form.ts#L30)
